package cz.senslog.analytics.utils.validator;


import cz.senslog.analytics.domain.ValidationResult;

public class DisableNotifyTrigger implements NotifyTrigger {

    public DisableNotifyTrigger() {}

    @Override
    public void accept(ValidationResult validationResult) {}

    @Override
    public boolean shouldNotify() {
        return false;
    }

    @Override
    public ValidationResult[] resultsToNotify() {
        return new ValidationResult[0];
    }
}
